Quikrbox Web Store - Bug #7052

After store registration content appear is wrong. please correct it
07/04/2023 01:27 PM - priyanka Sharma

Status: Closed Start date: 07/04/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/04/2023 02:34 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/18/2023 06:24 PM - priyanka Sharma

- Status changed from Resolved to Closed
